@charset "utf-8";

/* Font Size */
h2 { font-size: var(--font28);font-family: var(--fontJp);letter-spacing: .3em}
h3 { font-size: var(--font24)}
h4 { font-size: var(--font20);}
h5 { font-size: var(--font18);}

h2 {
	text-align: center;
	position: relative;
	z-index: 2;
}


h2.title_line {
  font-size: var(--font25);
}
h2.title_line:after {
	content: "";
	width: 1px;
	height: 220px;
	background: #777;
	position: absolute;
	left: 50%;
	top: 100%;
	margin-top: 40px;
}
section {
	margin-top: 150px;
}

@media screen and (max-width: 1280px) {
  h2.title_line:after {
    height: 17vw;
    margin-top: 3.125vw;
  }
  section {
    margin-top: 11vw;
  }
}

@media screen and (max-width: 768px) {
  body#Renovation main {
    padding-top: 70px;
  }
}




/* ----------[設備]---------- */
#equipment {
  background-color: #ece7dd;
}

.equipment_wrap {
  padding-top: min(var(--100vw_1280) * 180 , 180px);
  padding-bottom: min(var(--100vw_1280) * 60 , 60px);
  margin-bottom: min(var(--100vw_1280) * 90 , 90px);
}
#equipment h2 {
  font-size: var(--font42);
}
#equipment h2 + div {
  text-align: center;
  font-size: var(--font28);
}

#equipment ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: min(var(--100vw_1280) * 150 , 150px);
}

#equipment li {
  width: min(var(--100vw_1280) * 408 , 408px);
  margin-top: min(var(--100vw_1280) * 70 , 70px);
}
#equipment li h4 {
  margin-top: 0.8em;
}
#equipment li p {
  margin-top: 0.9em;
}
#equipment li.equipment_double {
  width: min(var(--100vw_1280) * 844 , 844px);
}
#equipment li.equipment_double .ann {
  margin-top: 0.8em;
}
@media screen and (max-width: 1320px) {
  .equipment_wrap {
    width: 96vw;
    margin-left: auto;
    margin-right: auto;
  }
  #equipment li {
    width: min(var(--100vw_1280) * 396 , 396px);
  }
  #equipment li.equipment_single,
  #equipment li.equipment_double {
    width: 100%;
    display: flex;
    align-items: flex-start;
  }
  #equipment li.equipment_single img {
    width: min(var(--100vw_1280) * 408 , 408px);
    margin-right: 2vw;
  }
  #equipment li.equipment_double img {
    width: min(var(--100vw_1280) * 844 , 844px);
    margin-right: 2vw;
  }
}
@media screen and (max-width: 1000px) {
  #equipment li.equipment_double {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
  }
}
@media screen and (max-width: 767px) {
  #equipment {
    padding-bottom: 9vw;
  }
  #equipment li {
    width: 48%;
  }
  #equipment li h4 {
    letter-spacing: .03em;
    font-size: var(--font20);
  }
  #equipment li p {
    font-size: var(--font15);
  }
  #equipment li.equipment_single {
    flex-direction: column;
  }
  #equipment li.equipment_single img {
    width: 55%;
  }
  #equipment li.equipment_double img {
    width:100%;
  }
}


/* ----------/[設備]---------- */




















